*, *::before, *::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root {
    font-family: 'Courier New', Courier, monospace;
    --fs-small: 0.74rem;   
    --fs-base: 1rem;        
    --fs-md: 1.50rem;      
    --fs-lg: 1.75rem;      
    --fs-xl: 2.5rem;
}

body {
    background: rgb(238, 235, 226);
    color: rgb(22, 22, 22);
    font-size: var(--fs-base); 
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
}
.releases {
    min-height: 100svh;
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 800px;        
    margin: 0 auto;          
    padding: 4rem 0 4rem 0;   
    box-sizing: border-box;
}

.navbar .title {
    font-size: var(--fs-lg);
    font-weight: normal; 
    letter-spacing: -1px;
    margin: 0;               
    text-transform: lowercase; 
}
.icon-menu {
    display: inline-block;
    width: 30px; 
    height: 30px;
    background-image: url('images/icons/menu.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
.icon-menu:hover {
    filter: invert(28%) sepia(85%) saturate(3015%) hue-rotate(338deg) brightness(98%) contrast(93%);
}
.releases-albums {
    margin: 0 auto;
    margin-bottom: 4em;
    width: 100%;
    max-width: 798px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 250px));
    justify-content: center;
    grid-gap: 1.5rem;
}
.album-item {
    margin: 0;
    display: flex;
    flex-direction: column;
}
.releases-albums img {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    display: block;
    border-radius: 10px;
    filter: sepia(20%) opacity(92%);
}
.releases-albums figcaption {
    margin-top: 0.5rem; 
    font-size: var(--fs-small);
    text-align: center;
}
a {
    color: inherit;
    text-decoration: none;
    transition: opacity 0.3s;
}
a:hover {
    opacity: 0.6;
}